/* #bodycls {
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
  margin: 0 auto;
  width: 1024px;

  background-clip: padding-box;
} */
#about {
  float: right;
}
/* #banner {
  font-family: "Roboto", sans-serif;
  font-size: 25px;
  float: left;
  padding-bottom: 10px;
} */

#blurb {
  display: none;
}

/* #classCBFilter {
  display: none;
}

#flightTypeFilter {
  display: none;
}

#monthWkendFilter {
  display: none;
} */

/* #numFlights {
  display: none;
}

.classCheckboxes {
  float: left;
  padding-top: 20px;
} */

.bold {
  font-weight: bold;
}

/* .div_left {
  float: left;
}
.div_right {
  float: left;
  padding-left: 30px;
}

.clear_left {
  clear: left;
} */

/* #header {
  background-color: #e6faff;
  padding: 15px;
}

#main {
  background-color: #e6faff;
  padding-left: 10px;
}
#summary {
  background-color: #e6faff;
  padding-bottom: 10px;
  padding-left: 10px;
} */

select {
  background-color: white;
}

.taskType {
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 15px;
}

table {
  width: 100%;
  border-collapse: collapse;
  font-size: 13px;
}

.taskType0 {
  background-image: url("../images/cod.gif");
}
.taskType1 {
  background-image: url("../images/cor.gif");
}
.taskType2 {
  background-image: url("../images/ctp.gif");
}
.taskType3 {
  background-image: url("../images/dfat.gif");
}
.taskType4 {
  background-image: url("../images/dor.gif");
}
.taskType5 {
  background-image: url("../images/dtp.gif");
}
.taskType6 {
  background-image: url("../images/fatr.gif");
}
.taskType7 {
  background-image: url("../images/fltr.gif");
}
.taskType8 {
  background-image: url("../images/ftg.gif");
}
.taskType9 {
  background-image: url("../images/od.gif");
}
.taskType10 {
  background-image: url("../images/or.gif");
}
.taskType11 {
  background-image: url("../images/tdfatr.gif");
}
.taskType12 {
  background-image: url("../images/tod.gif");
}
.taskType13 {
  background-image: url("../images/tdor.gif");
}
.taskType14 {
  background-image: url("../images/tdtp.gif");
}
.taskType15 {
  background-image: url("../images/tfatr.gif");
}
.taskType16 {
  background-image: url("../images/tfltr.gif");
}
.taskType17 {
  background-image: url("../images/tftg.gif");
}
.taskType18 {
  background-image: url("../images/tor.gif");
}
.taskType19 {
  background-image: url("../images/ttp.gif");
}
.taskType20 {
  background-image: url("../images/tp.gif");
}

/* 22 onwards for future use */

.taskType22 {
  background-image: url("../images/os_dfat.gif");
}
.taskType23 {
  background-image: url("../images/os_dor.gif");
}
.taskType24 {
  background-image: url("../images/os_dtp.gif");
}
.taskType25 {
  background-image: url("../images/os_fatr.gif");
}
.taskType27 {
  background-image: url("../images/os_ftg.gif");
}
.taskType29 {
  background-image: url("../images/os_or.gif");
}
.taskType34 {
  background-image: url("../images/os_tftg.gif");
}
.taskType36 {
  background-image: url("../images/os_ttp.gif");
}
.taskType37 {
  background-image: url("../images/os_tp.gif");
}

td.taskType a:hover {
  color: red;
  text-decoration: underline;
}

td a {
  color: black;
  text-decoration: none;
}
td.club {
  color: blue;
  text-decoration: underline;
}
td.club a {
  color: blue;
  text-decoration: underline;
}
/* td.club hover {
  color: red;
  text-decoration: underline;
} */

table.flightTable tr:hover {
  background-color: #fcfdb6;
}

.flightTable tr:nth-child(even) {
  background: #f2f2f2;
}
